Bug 6001 - redhat install problems
redhat install problems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-15 18:10 EDT by brendel
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-26 16:54:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description brendel 1999-10-15 18:10:54 EDT
Tried to upgrade from 6.0 to 6.1 using UPGRADE option/FTP
option with bootnet.img

scsi disk with
root partition /dev/sda6
boot partition /dev/sda3
swap at /dev/sda5
NTFS at /dev/sda1
dos at /dev/sda2

After it ftps the second part of the image, the install
program tries to update the /dev/sda1 partition (NTFS) and
crashes out of the install.
Comment 1 David Lawrence 1999-10-26 16:54:59 EDT
*** This bug has been marked as a duplicate of 5567 ***

Note You need to log in before you can comment on or make changes to this bug.